<div class="display-container collapsable collapsed">
    <div class="header communication-state warning-state format-source" instrument="{{ instrument }}"></div>

    {% include 'acquisition/display/header_buttons.html' %}

    {% include 'acquisition/display/nocommunication_content.html' %}

    <table class="content display-data communication-state hide-false">
        <tbody>
            {% for row in rows %}
            <tr> <td>{{row.title}}</td> <td class="value-formatted" field="{{row.field}}" decimals="{{row.decimals}}" rightpad="{{ decimal_width - row.decimals }}"></td> </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


<script>
(function() {
    const context = document.getElementById('{{uid}}').context;
    context.standardMode();
})();
</script>